Create a Placeholder from an EDL Item
Create a placeholder from an EDL item. Learn about working with Content Placeholders in Vault Help
POST
/api/{version}/vobjects/edl_item__v/actions/createplaceholderHeaders
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/x-www-form-urlencoded |
Accept | application/json (default) |
Body Parameters
Section link for Body Parameters| Name | Description |
|---|---|
{edlItemIds} | Comma separated list of edl item ids on which to initiate the action. |
Request
Section link for Requestcurl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-H "Accept: application/json" \
-d "edlItemIds=00EI000000000127, 0EI000000000128" \
https://myvault.veevavault.com/api/v20.1/vobjects/edl_item__v/actions/createplaceholder \Response
Section link for Response{
"responseStatus": "SUCCESS",
"job_id": 84201,
"url": "/api/v20.1/services/jobs/84201"
}Response Details
Section link for Response DetailsOn SUCCESS, the response includes the following information:
URL- The URL to retrieve the current status of the export job.job_id- The Job ID value is used to retrieve the status and results of the request.